.app-backend-notes-markdown {
    --typo3-spacing: 0.5em;

    ol,
    ul {
        margin-bottom: var(--typo3-spacing);
        padding-left: 1rem;
    }

    a {
        &:not(.-no-underline) {
            text-decoration: underline;
        }

        &:hover {
            color: var(--app-brand-color, currentColor);
        }
    }
}

.app-backend-assistant-notes {
    > summary {
        &:hover {
            text-decoration: underline;
        }
    }
    &[open] > summary {
        margin-bottom: 0.5em;
        color: var(--app-brand-color, currentColor);
        font-weight: bold;
    }
}
